马春杰杰博客
致力于深度学习经验分享!

[mcj]Keras-gpu安装低版本的tensorflow1.x

目前在conda库中,keras-gpu的版本已经全是2.x了。同时配备的tensorflow也全是2.x的,如果我们想安装keras-gpu2.x同时配备tensorflow1.x,只需要执行:

conda install keras-gpu=2.0.8

conda install tensorflow-gpu=1.14.0

即可。

如果你对这篇文章有什么疑问或建议,欢迎下面留言提出,我看到会立刻回复!

打赏
未经允许不得转载:马春杰杰 » [mcj]Keras-gpu安装低版本的tensorflow1.x

留个评论吧~ 抢沙发 评论前登陆可免验证码!

私密评论

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址(选填,便于回访^_^)
切换注册

登录

忘记密码 ?

切换登录

注册